msgid ""
msgstr ""
"Project-Id-Version: Industrial\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-11-07 19:01+0000\n"
"POT-Revision-Date: Mon Jul 04 2016 09:01:04 GMT+0200 (Central Europe "
"Daylight Time)\n"
"PO-Revision-Date: 2016-11-07 19:04+0000\n"
"Last-Translator: admin <ziga.miklic92@gmail.com>\n"
"Language-Team: Slovenian\n"
"Language: sl-SI\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : "
"n%100==3||n%100==4 ? 2 : 3\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco - https://localise.biz/"

#: 404.php:16
msgid "It seems that something went wrong!"
msgstr ""

#: 404.php:17
msgid "This page does not exist."
msgstr ""

#: archive.php:20 index.php:25 anps-framework/shortcodes_functions.php:139
msgid "Previous "
msgstr ""

#: archive.php:21 index.php:26 search.php:36 
#: anps-framework/shortcodes_functions.php:140 
#: woocommerce-legacy/loop/pagination.php:29
msgid "Next"
msgstr ""

#: comments.php:4
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:10
msgid "Comment on "
msgstr ""

#: comments.php:24
msgid "Comments are closed."
msgstr ""

#: comments.php:31 anps-framework/sidebar_generator.php:105 
#: woocommerce-legacy/single-product-reviews.php:76
msgid "Name"
msgstr ""

#: comments.php:52 comments.php:53
msgid "Post comment"
msgstr ""

#: search.php:15
msgid "Or try your luck again:"
msgstr ""

#: search.php:16
msgid "enter your text here"
msgstr ""

#: search.php:39
msgid "No results have been found for your search query"
msgstr ""

#: search.php:40
msgid "Please try again or navigate to another page"
msgstr ""

#: sidebar-secondary.php:27
msgid "Archives"
msgstr ""

#: sidebar-secondary.php:34
msgid "Meta"
msgstr ""

#: anps-framework/blank_page_meta.php:6
msgid "Blank page"
msgstr ""

#: anps-framework/blank_page_meta.php:18
msgid "Disable Header"
msgstr ""

#: anps-framework/blank_page_meta.php:24
msgid "Disable Footer"
msgstr ""

#: anps-framework/featured_video_meta.php:8
msgid "Featured video"
msgstr ""

#: anps-framework/gallery_images.php:31 anps-framework/gallery_images.php:91
msgid "Delete image"
msgstr ""

#: anps-framework/gallery_images.php:42
msgid "Add gallery images"
msgstr ""

#: anps-framework/gallery_images.php:68
msgid "Add Images to Gallery"
msgstr ""

#: anps-framework/gallery_images.php:70
msgid "Add to gallery"
msgstr ""

#: anps-framework/gallery_images.php:158
msgid "Gallery images"
msgstr ""

#: anps-framework/header_options_meta.php:6
msgid "Header options"
msgstr ""

#: anps-framework/header_options_meta.php:7
msgid "Spacing options"
msgstr ""

#: anps-framework/header_options_meta.php:13
msgid "Off"
msgstr ""

#: anps-framework/header_options_meta.php:13
msgid "On"
msgstr ""

#: anps-framework/header_options_meta.php:18
msgid "Top bar"
msgstr ""

#: anps-framework/header_options_meta.php:34
msgid "Above menu"
msgstr ""

#: anps-framework/header_options_meta.php:79
msgid "Remove Header Margin"
msgstr ""

#: anps-framework/header_options_meta.php:85
msgid "Remove Footer Margin"
msgstr ""

#: anps-framework/heading_meta.php:13 anps-framework/heading_meta.php:15
msgid "Page title and breadcrumbs"
msgstr ""

#: anps-framework/heading_meta.php:90 
#: anps-framework/views/options_media_view.php:60
msgid "Sticky logo"
msgstr ""

#: anps-framework/heading_meta.php:122
msgid "Full screen heading"
msgstr ""

#: anps-framework/heading_meta.php:140 anps-framework/views/header_view.php:114 
#: anps-framework/views/header_view.php:194
msgid "Top bar color"
msgstr ""

#: anps-framework/heading_meta.php:148
msgid "Menu and title color"
msgstr ""

#: anps-framework/heading_meta.php:156
msgid "Hover color"
msgstr ""

#: anps-framework/helpers.php:180
msgid "Daily Archives"
msgstr ""

#: anps-framework/helpers.php:182
msgid "Monthly Archives"
msgstr ""

#: anps-framework/helpers.php:184
msgid "Yearly Archives"
msgstr ""

#: anps-framework/helpers.php:186 templates/template-breadcrumbs.php:35
msgid "Search results"
msgstr ""

#: anps-framework/helpers.php:188 templates/template-breadcrumbs.php:37
msgid "Posts tagged"
msgstr ""

#: anps-framework/helpers.php:194 templates/template-breadcrumbs.php:41
msgid "Page not found"
msgstr ""

#: anps-framework/helpers.php:196 templates/template-breadcrumbs.php:39
msgid "Articles posted by"
msgstr ""

#: anps-framework/helpers.php:529
msgid "No menu items added. Add them under Appearance - Menus."
msgstr ""

#: anps-framework/helpers.php:531
msgid "Primary menu not selected. Go to Appearance - Menus and select a menu."
msgstr ""

#: anps-framework/helpers.php:765
msgid "Your comment is awaiting moderation."
msgstr ""

#: anps-framework/helpers.php:781 anps-framework/helpers.php:781
msgid "Plugin Options"
msgstr ""

#: anps-framework/helpers.php:920
msgid "posted by:"
msgstr ""

#: anps-framework/helpers.php:998
msgid "Primary Navigation"
msgstr ""

#: anps-framework/metaboxes.php:7
msgid "Side Content"
msgstr ""

#: anps-framework/portfolio_meta.php:7
msgid "Project info table"
msgstr ""

#: anps-framework/portfolio_meta.php:11
msgid "Breadcrumbs parent page"
msgstr ""

#: anps-framework/portfolio_meta.php:47 anps-framework/team_meta.php:48 
#: anps-framework/widgets/AnpsDownload.php:68 
#: anps-framework/widgets/AnpsSocial.php:101 
#: anps-framework/widgets/AnpsText.php:104
msgid "Select icon"
msgstr ""

#: anps-framework/shortcodes_functions.php:184
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: anps-framework/shortcodes_functions.php:773 
#: anps-framework/shortcodes_functions.php:971
msgid "Read more"
msgstr ""

#: anps-framework/shortcodes_functions.php:932 
#: anps-framework/shortcodes_functions.php:1203
msgid "All projects"
msgstr ""

#: anps-framework/shortcodes_functions.php:1120
msgid "comments"
msgstr ""

#: anps-framework/shortcodes_functions.php:1124 
#: anps-framework/shortcodes_functions.php:1241 
#: templates/content-blog-col-md-12.php:17 
#: templates/content-blog-col-md-3.php:17 
#: templates/content-blog-col-md-4.php:17 
#: templates/content-blog-col-md-6.php:17 templates/content-news-type-2.php:13
msgid "Read More"
msgstr ""

#: anps-framework/sidebar_generator.php:56
msgid "Sidebar already exists, please use a different name."
msgstr ""

#: anps-framework/sidebar_generator.php:79
msgid "Sidebar does not exist."
msgstr ""

#: anps-framework/sidebar_generator.php:100
msgid "Sidebar Generator"
msgstr ""

#: anps-framework/sidebar_generator.php:102 
#: anps-framework/sidebar_generator.php:107 
#: anps-framework/sidebar_generator.php:122
msgid "Remove"
msgstr ""

#: anps-framework/sidebar_generator.php:102
msgid "Sidebar Name:"
msgstr ""

#: anps-framework/sidebar_generator.php:138
msgid "Add a sidebar"
msgstr ""

#: anps-framework/sidebar_generator.php:139
msgid "Add Sidebar"
msgstr ""

#: anps-framework/sidebar_generator.php:193
msgid ""
"Select the sidebar you wish to display. If no value is selected, then the "
"global sidebar will be used. Any other value will overwrite the global "
"option. Use \"None\" to remove the global sidebar for on a specific "
"post/page."
msgstr ""

#: anps-framework/sidebar_generator.php:202 
#: anps-framework/views/options_page_layout_view.php:120 
#: anps-framework/views/options_page_layout_view.php:136
msgid "Left sidebar"
msgstr ""

#: anps-framework/sidebar_generator.php:220 
#: anps-framework/views/options_page_layout_view.php:125 
#: anps-framework/views/options_page_layout_view.php:141
msgid "Right sidebar"
msgstr ""

#: anps-framework/team_meta.php:7
msgid "Social accounts"
msgstr ""

#: anps-framework/team_meta.php:11
msgid "Team subtitle"
msgstr ""

#: anps-framework/vc_shortcodes_map.php:11 
#: anps-framework/vc_shortcodes_map.php:59
msgid "Table heading"
msgstr ""

#: anps-framework/vc_shortcodes_map.php:13 
#: anps-framework/vc_shortcodes_map.php:59
msgid "Table cell"
msgstr ""

#: anps-framework/vc_shortcodes_map.php:48 
#: anps-framework/vc_shortcodes_map.php:50
msgid "Remove row"
msgstr ""

#: anps-framework/vc_shortcodes_map.php:56
msgid "Remove cell"
msgstr ""

#: anps-framework/vc_shortcodes_map.php:65
msgid "Add cells"
msgstr ""

#: anps-framework/vc_shortcodes_map.php:68
msgid "Add row"
msgstr ""

#: anps-framework/vc_shortcodes_map.php:248
msgid "Anps button styles"
msgstr ""

#: anps-framework/vc_shortcodes_map.php:269
msgid "Button shadow"
msgstr ""

#: templates/content-single.php:35
msgid "Written by"
msgstr ""

#: anps-framework/classes/AnpsFramework.php:455
msgid "Import might take some time, please be patient"
msgstr ""

#: anps-framework/views/admin_view.php:29
msgid "Color Management"
msgstr ""

#: anps-framework/views/custom_css_view.php:13 
#: anps-framework/views/custom_css_view.php:15
msgid "Custom css"
msgstr ""

#: anps-framework/views/dummy_view.php:13
msgid "Insert dummy content: posts, pages, categories"
msgstr ""

#: anps-framework/views/dummy_view.php:18
msgid ""
"One or more issues with server found! Please take a look at the System "
"Requirements tab."
msgstr ""

#: anps-framework/views/footer_view.php:58
msgid "Desktop style"
msgstr ""

#: anps-framework/views/footer_view.php:61
msgid "Fixed"
msgstr ""

#: anps-framework/views/footer_view.php:67
msgid "Mobile layout"
msgstr ""

#: anps-framework/views/header_view.php:23
msgid "Menu Layout Options"
msgstr ""

#: anps-framework/views/header_view.php:49
msgid "Set Your Header Options"
msgstr ""

#: anps-framework/views/header_view.php:50
msgid ""
"You have 2 menu/header option to set. Each option has additional settings "
"which corespond to its style, with different variations you can customise "
"you menu/header in numerious ways."
msgstr ""

#: anps-framework/views/header_view.php:73
msgid ""
"These options only apply to the home page. You can additionally set the "
"options on each page separately, which will override options selected here. "
"%sGlobal options can be set in a section below."
msgstr ""

#: anps-framework/views/header_view.php:80
msgid "Set Your %s Home Page %s Menu Options"
msgstr ""

#: anps-framework/views/header_view.php:94 
#: anps-framework/views/header_view.php:189 
#: anps-framework/views/header_view.php:219
msgid "Text hover color"
msgstr ""

#: anps-framework/views/header_view.php:99
msgid "Above menu background color"
msgstr ""

#: anps-framework/views/header_view.php:104
msgid "Logo background color"
msgstr ""

#: anps-framework/views/header_view.php:123
msgid "Accepts values between 70 and 280"
msgstr ""

#: anps-framework/views/header_view.php:135
msgid "Menu button"
msgstr ""

#: anps-framework/views/header_view.php:140
msgid "Menu button text"
msgstr ""

#: anps-framework/views/header_view.php:145
msgid "Menu button URL"
msgstr ""

#: anps-framework/views/header_view.php:151
msgid "Menu button target"
msgstr ""

#: anps-framework/views/header_view.php:157
msgid "Large above navigation style"
msgstr ""

#: anps-framework/views/header_view.php:165
msgid "Set Your %s Global Menu %s Options"
msgstr ""

#: anps-framework/views/header_view.php:167
msgid ""
"These options apply globaly - on all pages. %s For additional customization, "
"you can override these options on each page individually. %s"
msgstr ""

#: anps-framework/views/header_view.php:204
msgid "Set Your Global Menu Vertical Options"
msgstr ""

#: anps-framework/views/header_view.php:205
msgid "This options will be applied on all pages (including the home page)."
msgstr ""

#: anps-framework/views/header_view.php:224
msgid "Background image"
msgstr ""

#: anps-framework/views/header_view.php:231
msgid "Global Header Options"
msgstr ""

#: anps-framework/views/header_view.php:236
msgid "Only on desktop"
msgstr ""

#: anps-framework/views/header_view.php:237
msgid "Display top bar"
msgstr ""

#: anps-framework/views/header_view.php:249
msgid "Display above menu bar"
msgstr ""

#: anps-framework/views/header_view.php:254
msgid "Sticky menu"
msgstr ""

#: anps-framework/views/header_view.php:259
msgid "Sticky menu mobile"
msgstr ""

#: anps-framework/views/header_view.php:264
msgid "Display search on mobile and tablets?"
msgstr ""

#: anps-framework/views/header_view.php:269
msgid "Display search icon in menu (desktop)?"
msgstr ""

#: anps-framework/views/header_view.php:274
msgid "Enable menu walker (mega menu)"
msgstr ""

#: anps-framework/views/header_view.php:279
msgid "Display background color behind logo"
msgstr ""

#: anps-framework/views/header_view.php:284
msgid "Heading Backgrounds"
msgstr ""

#: anps-framework/views/header_view.php:285
msgid "Select Your Heading Backgrounds"
msgstr ""

#: anps-framework/views/header_view.php:286
msgid ""
"The selected bacground will apply globaly over all pages. On each page you "
"can upload its own background which will override the current\n"
"                setting in this panel for that page alone."
msgstr ""

#: anps-framework/views/header_view.php:297
msgid "Search page content background"
msgstr ""

#: anps-framework/views/import_export_view.php:17
msgid "Copy to clipboard"
msgstr ""

#: anps-framework/views/import_export_widgets_view.php:21
msgid "Export widgets"
msgstr ""

#: anps-framework/views/import_export_widgets_view.php:29
msgid "Import widgets"
msgstr ""

#: anps-framework/views/options_media_view.php:21
msgid ""
"This is the primary logo image. If a specific logo is not defined, this logo "
"will be used instead."
msgstr ""

#: anps-framework/views/options_media_view.php:37
msgid "Front Page Logo"
msgstr ""

#: anps-framework/views/options_media_view.php:38
msgid ""
"This logo will only be visible on the home page. Useful for having a "
"different menu type for your home page (eg. transparent menu)."
msgstr ""

#: anps-framework/views/options_media_view.php:54
msgid "Sticky Logo"
msgstr ""

#: anps-framework/views/options_media_view.php:55
msgid ""
"Visible when the users scrolls down and the menu bar is changed to the "
"sticky state."
msgstr ""

#: anps-framework/views/options_media_view.php:65
msgid "Sticky logo height"
msgstr ""

#: anps-framework/views/options_media_view.php:71
msgid "Transparent Sticky Logo"
msgstr ""

#: anps-framework/views/options_media_view.php:72
msgid ""
"Similar to the sticky logo, but only when the sticky is set to be "
"transparent."
msgstr ""

#: anps-framework/views/options_media_view.php:77
msgid "Transparent Sticky logo"
msgstr ""

#: anps-framework/views/options_media_view.php:82
msgid "Transparent Sticky logo height"
msgstr ""

#: anps-framework/views/options_media_view.php:115
msgid ""
"Used when a user adds your site to his home screen on Android and iOS "
"devices. Recommended size is 152x152px."
msgstr ""
"Vidno ko uporabnik doda vašo spletno stran na prvo stran Android in iOS "
"naprav. Priporočena velikost je 152x152px."

#: anps-framework/views/options_media_view.php:121
msgid "Text Based Logo"
msgstr "Tekstovni logotip"

#: anps-framework/views/options_media_view.php:138
msgid "Logo font"
msgstr "Pisava logotipa"

#: anps-framework/views/options_page_layout_view.php:20
msgid "Page layout:"
msgstr ""

#: anps-framework/views/options_page_layout_view.php:41
msgid "Choose a pattern:"
msgstr ""

#: anps-framework/views/options_page_layout_view.php:87
msgid "Custom background image/pattern"
msgstr ""

#: anps-framework/views/options_page_layout_view.php:115
msgid ""
"This will change the default sidebar value on all pages. It can be changed "
"on each page individually."
msgstr ""

#: anps-framework/views/options_page_layout_view.php:131
msgid ""
"This will change the default sidebar value on all posts. It can be changed "
"on each post individually."
msgstr ""

#: anps-framework/views/options_page_layout_view.php:148
msgid "Page Heading"
msgstr ""

#: anps-framework/views/options_page_layout_view.php:152
msgid "Enable page heading and background"
msgstr ""

#: anps-framework/views/options_page_layout_view.php:156
msgid "Enable breadcrumbs"
msgstr ""

#: anps-framework/views/options_page_layout_view.php:164
msgid "Page Comments"
msgstr ""

#: anps-framework/views/options_page_layout_view.php:173
msgid "Blog Layout"
msgstr ""

#: anps-framework/views/options_page_layout_view.php:176
msgid ""
"This option defines default display of blog, archive pages, categories and "
"tags."
msgstr ""

#: anps-framework/views/options_page_setup_view.php:14
msgid "Home page"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:17
msgid "Slider shortcode"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:23
msgid "Page setup"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:27
msgid "404 error page"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:35
msgid "Add \"scroll to top\" button"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:39
msgid "Portfolio"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:44
msgid "Portfolio slug"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:52
msgid "Style 3"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:54
msgid "Portfolio single style"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:60
msgid "Post meta on blog / categories / tag / archive pages"
msgstr ""

#: anps-framework/views/options_page_setup_view.php:79
msgid "Post meta on single post"
msgstr ""

#: anps-framework/views/system_req_view.php:3
msgid "Max execution time"
msgstr ""

#: anps-framework/views/system_req_view.php:4
msgid "Memory limit"
msgstr ""

#: anps-framework/views/system_req_view.php:5
msgid "Upload max filesize"
msgstr ""

#: anps-framework/views/system_req_view.php:6
msgid "Max post size"
msgstr ""

#: anps-framework/views/system_req_view.php:28
msgid ""
"If your values do not match the recommended values, you could experience "
"issues with your theme. In this case do contact your hosting provider for "
"assistance."
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:20
msgid ""
"Please backup all your files before updating (in case you did any custom "
"work). The update will overide all theme files, any custom changes will be "
"lost."
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:25
msgid "Themeforest username"
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:30
msgid "Themeforest API key"
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:42
msgid ""
"To get your API key, log in to your themeforest account and click settings ->"
" API Keys. Please see the screnshot below. If you do not have any generated "
"API keys, please generate one."
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:53
msgid "Please enter username and api key."
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:60
msgid ""
"You are using and outdated version of the theme, please update it to get the "
"latest features and ensure safety!"
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:69
msgid ""
"Please backup all your files before upgrading (in case you did any custom "
"work). The upgrade will overide all theme files, any custom changes will be "
"lost."
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:73
msgid ""
"I want to update the theme, I understand that this will overwrite all theme "
"files."
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:73
msgid "Update theme"
msgstr ""

#: anps-framework/views/theme_upgrade_view.php:80
msgid "You are using the latest version of Construction theme."
msgstr ""

#: anps-framework/views/update_custom_font_view.php:11
msgid "Upload custom fonts"
msgstr ""

#: anps-framework/views/update_custom_font_view.php:12
msgid ""
"To maximize your customization you can upload your own typography. Simply "
"upload your font from your computer."
msgstr ""

#: anps-framework/views/woocommerce_view.php:17
msgid "Never display"
msgstr ""

#: anps-framework/views/woocommerce_view.php:18
msgid "only on Woo pages"
msgstr ""

#: anps-framework/views/woocommerce_view.php:19
msgid "Display everywhere"
msgstr ""

#: anps-framework/views/woocommerce_view.php:21
msgid "Display shopping cart icon in header?"
msgstr ""

#: anps-framework/views/woocommerce_view.php:35
msgid "How many products in column?"
msgstr ""

#: anps-framework/widgets/AnpsContactNumber.php:5
msgid "Display your contact number."
msgstr ""

#: anps-framework/widgets/AnpsContactNumber.php:35
msgid "Text"
msgstr ""

#: anps-framework/widgets/AnpsContactNumber.php:41
msgid "Number"
msgstr ""

#: anps-framework/widgets/AnpsContactNumber.php:53
msgid "Number color"
msgstr ""

#: anps-framework/widgets/AnpsDownload.php:7 
#: anps-framework/widgets/AnpsImage.php:7
msgid "Choose a image to show on page"
msgstr ""

#: anps-framework/widgets/AnpsDownload.php:41 
#: anps-framework/widgets/AnpsGoogleMaps.php:22 
#: anps-framework/widgets/AnpsImage.php:21 
#: anps-framework/widgets/AnpsOpeningTime.php:16 
#: anps-framework/widgets/AnpsSocial.php:40 
#: anps-framework/widgets/AnpsText.php:62 
#: anps-framework/widgets/AnpsText.php:109
msgid "Title"
msgstr ""

#: anps-framework/widgets/AnpsDownload.php:46
msgid "File title"
msgstr ""

#: anps-framework/widgets/AnpsDownload.php:52
msgid "File"
msgstr ""

#: anps-framework/widgets/AnpsDownload.php:54
msgid "Select a file"
msgstr ""

#: anps-framework/widgets/AnpsDownload.php:64
msgid "Icon"
msgstr ""

#: anps-framework/widgets/AnpsDownload.php:73 
#: anps-framework/widgets/AnpsText.php:119
msgid "Icon color"
msgstr ""

#: anps-framework/widgets/AnpsDownload.php:83
msgid "File external"
msgstr ""

#: anps-framework/widgets/AnpsGoogleMaps.php:5
msgid "Show Google Maps in sidebar and footer widget areas"
msgstr ""

#: anps-framework/widgets/AnpsGoogleMaps.php:28
msgid "Zoom"
msgstr ""

#: anps-framework/widgets/AnpsGoogleMaps.php:34
msgid "Height"
msgstr ""

#: anps-framework/widgets/AnpsGoogleMaps.php:39
msgid "Markers"
msgstr ""

#: anps-framework/widgets/AnpsGoogleMaps.php:69
msgid "Location"
msgstr ""

#: anps-framework/widgets/AnpsGoogleMaps.php:75
msgid "Pin"
msgstr ""

#: anps-framework/widgets/AnpsGoogleMaps.php:81
msgid "Info"
msgstr ""

#: anps-framework/widgets/AnpsMenuWidget.php:23
msgid "Double column menu display. Only one level menu supported"
msgstr ""

#: anps-framework/widgets/AnpsMenuWidget.php:26
msgid "AnpsThemes - Menu"
msgstr ""

#: anps-framework/widgets/AnpsMenuWidget.php:70
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: anps-framework/widgets/AnpsMenuWidget.php:76
msgid "Title:"
msgstr ""

#: anps-framework/widgets/AnpsMenuWidget.php:82
msgid "Select Menu:"
msgstr ""

#: anps-framework/widgets/AnpsMiniCart.php:6
msgid "Woocommerce mini cart"
msgstr ""

#: anps-framework/widgets/AnpsOpeningTime.php:4
msgid "Enter opening time."
msgstr ""

#: anps-framework/widgets/AnpsOpeningTime.php:49
msgid "Day"
msgstr ""

#: anps-framework/widgets/AnpsOpeningTime.php:55
msgid "Time"
msgstr ""

#: anps-framework/widgets/AnpsOpeningTime.php:61
msgid "Exposed"
msgstr ""

#: anps-framework/widgets/AnpsRecentNews.php:21
msgid "Title for recent news"
msgstr ""

#: anps-framework/widgets/AnpsRecentNews.php:23
msgid "Number of articles to show"
msgstr ""

#: anps-framework/widgets/AnpsRecentProjects.php:21
msgid "Title for recent projects"
msgstr ""

#: anps-framework/widgets/AnpsRecentProjects.php:24
msgid "Number of projects to show"
msgstr ""

#: anps-framework/widgets/AnpsSocial.php:5
msgid "Enter social icons to show on page"
msgstr ""

#: anps-framework/widgets/AnpsSocial.php:46
msgid "Style"
msgstr ""

#: anps-framework/widgets/AnpsSocial.php:49
msgid "Minimal"
msgstr ""

#: anps-framework/widgets/AnpsSocial.php:50
msgid "Border"
msgstr ""

#: anps-framework/widgets/AnpsSocial.php:51
msgid "Transparent border"
msgstr ""

#: anps-framework/widgets/AnpsSocial.php:57
msgid "Open links as"
msgstr ""

#: anps-framework/widgets/AnpsSpacing.php:7
msgid "Add extra white space"
msgstr ""

#: anps-framework/widgets/AnpsText.php:7
msgid ""
"Enter text and/or icon to show on page. Can only be used in the Top bar "
"widget areas."
msgstr ""

#: anps-framework/widgets/AnpsText.php:113
msgid "Subtitle"
msgstr ""

#: anps-framework/widgets/AnpsText.php:124
msgid "Title color"
msgstr ""

#: anps-framework/widgets/AnpsText.php:129
msgid "Subtitle color"
msgstr ""

#: anps-framework/widgets/widgets.php:37
msgid "Sidebar"
msgstr ""

#: anps-framework/widgets/widgets.php:39
msgid "The primary widget area"
msgstr ""

#: anps-framework/widgets/widgets.php:46
msgid "Secondary Sidebar"
msgstr ""

#: anps-framework/widgets/widgets.php:48
msgid "Secondary widget area"
msgstr ""

#: anps-framework/widgets/widgets.php:56
msgid "Top bar left"
msgstr ""

#: anps-framework/widgets/widgets.php:58 anps-framework/widgets/widgets.php:67
msgid ""
"Top bar supports Text, Search, Custom menu, Text and icon, Social icons and "
"WPML language selector widgets."
msgstr ""

#: anps-framework/widgets/widgets.php:65
msgid "Top bar right"
msgstr ""

#: anps-framework/widgets/widgets.php:75
msgid "Above navigation bar"
msgstr ""

#: anps-framework/widgets/widgets.php:77
msgid ""
"Top bar is located above the main navigation. It supports Text, Search, "
"Custom menu, Text and icon, Social icons and WPML language selector widgets."
msgstr ""

#: anps-framework/widgets/widgets.php:86
msgid "Vertical menu bottom widget"
msgstr ""

#: anps-framework/widgets/widgets.php:88
msgid ""
"This widget area is only visible on large devices and only if the vertical "
"menu is active."
msgstr ""

#: anps-framework/widgets/widgets.php:216
msgid "Large above menu"
msgstr ""

#: anps-framework/widgets/widgets.php:218
msgid "Large above menu."
msgstr ""

#: anps-framework/widgets/widgets.php:226
msgid "Left services sidebar"
msgstr ""

#: anps-framework/widgets/widgets.php:228
msgid "Sidebar on services page."
msgstr ""

#. Name of the theme
msgid "Industrial"
msgstr ""

#. Description of the theme
msgid ""
"It can be used for business and corporate sites, your portfolio site or "
"customize it to suit your wishes. Easy to use and clean code will be a "
"simple task to get you up and running in no time. And with our support you "
"cannot go wrong."
msgstr ""

#. Theme URI of the theme
msgid "http://themeforest.net/user/Anps/portfolio"
msgstr ""

#. Author of the theme
msgid "AnpsThemes"
msgstr ""

#: comments.php:34 woocommerce-legacy/single-product-reviews.php:79
msgid "E-mail"
msgstr "E-pošta"

#: comments.php:49 comments.php:61
msgid "Message"
msgstr "Sporočilo"

#: comments.php:64 comments.php:65
msgid "Leave a reply"
msgstr "Objavi komentar"

#: functions.php:200
msgid "Reset"
msgstr "Ponastavi"

#: functions.php:202 anps-framework/helpers.php:617
msgid "Search..."
msgstr "Išči..."

#: search.php:12
msgid "Showing results for:"
msgstr "Prikaži rezultate za:"

#: search.php:36 woocommerce-legacy/loop/pagination.php:28
msgid "Previous"
msgstr "Prejšnji"

#: anps-framework/gallery_images.php:31 anps-framework/gallery_images.php:91
msgid "Delete"
msgstr "Izbriši"

#: anps-framework/header_options_meta.php:13 
#: anps-framework/views/color_management_view.php:27 
#: anps-framework/widgets/AnpsSocial.php:48
msgid "Default"
msgstr "Privzeto"

#: anps-framework/heading_meta.php:65 anps-framework/views/header_view.php:292
msgid "Page heading background"
msgstr "Ozadje v naslovu strani"

#: anps-framework/heading_meta.php:74 
#: anps-framework/views/options_media_view.php:20 
#: anps-framework/views/options_media_view.php:26
msgid "Logo"
msgstr "Logotip"

#: anps-framework/heading_meta.php:106 
#: anps-framework/views/options_media_view.php:94
msgid "Mobile logo"
msgstr "Logotip na mobilnih napravah"

#: anps-framework/heading_meta.php:132
msgid "Page heading video background"
msgstr "Video ozadje v naslovu strani"

#: anps-framework/helpers.php:777 anps-framework/helpers.php:777 
#: anps-framework/views/admin_view.php:24
msgid "Theme Options"
msgstr "Nastavitve teme"

#: anps-framework/sidebar_generator.php:102 
#: anps-framework/sidebar_generator.php:130
msgid "No sidebars found"
msgstr "Stranskih vrstic ni bilo mogoče najti"

#: anps-framework/sidebar_generator.php:106
msgid "Slug"
msgstr "Kjuč"

#: anps-framework/sidebar_generator.php:206 
#: anps-framework/sidebar_generator.php:224
msgid "None"
msgstr "Brez"

#: anps-framework/vc_shortcodes_map.php:197 
#: anps-framework/vc_shortcodes_map.php:212
msgid "All"
msgstr "Vse"

#: templates/content-single.php:18 
#: anps-framework/views/options_page_setup_view.php:65 
#: anps-framework/views/options_page_setup_view.php:84
msgid "Categories"
msgstr "Kategorije"

#: templates/content-single.php:24 
#: anps-framework/views/options_page_setup_view.php:87
msgid "Tags"
msgstr "Oznake"

#: templates/template-breadcrumbs.php:18
msgid "Home"
msgstr "Domov"

#: anps-framework/classes/AnpsFramework.php:438
msgid "Insert demo content"
msgstr "Vstavi predlogo"

#: anps-framework/classes/AnpsFramework.php:441
msgid "Launch demo preview"
msgstr "Ogled predloge"

#: anps-framework/classes/AnpsFramework.php:510
msgid "Save"
msgstr "Shrani"

#: anps-framework/classes/AnpsFramework.php:511 
#: anps-framework/views/theme_upgrade_view.php:36
msgid "Save all changes"
msgstr "Shrani spremembe"

#: anps-framework/views/admin_view.php:24
msgid "Version"
msgstr "Izdaja"

#: anps-framework/views/admin_view.php:30
msgid "Typography"
msgstr "Tipografija"

#: anps-framework/views/admin_view.php:31 
#: anps-framework/views/update_google_font_view.php:11 
#: anps-framework/views/update_google_font_view.php:14
msgid "Update Google Fonts"
msgstr "Posodobi Google Fonts"

#: anps-framework/views/admin_view.php:32
msgid "Custom Fonts"
msgstr "Pisava po meri"

#: anps-framework/views/admin_view.php:33
msgid "Custom CSS"
msgstr "CSS po meri"

#: anps-framework/views/admin_view.php:34
msgid "Page Layout"
msgstr "Postavitev strani"

#: anps-framework/views/admin_view.php:35
msgid "Page Setup"
msgstr "Nastavitve strani"

#: anps-framework/views/admin_view.php:37
msgid "Header Options"
msgstr "Nastavitve glave strani"

#: anps-framework/views/admin_view.php:38
msgid "Footer Options"
msgstr "Nastavitve noge strani"

#: anps-framework/views/admin_view.php:40
msgid "Logos & Media"
msgstr "Logotipi in medijske datoteke"

#: anps-framework/views/admin_view.php:41
msgid "Dummy Content"
msgstr "Predloga vsebine"

#: anps-framework/views/admin_view.php:42 
#: anps-framework/views/theme_upgrade_view.php:17
msgid "Theme Update"
msgstr "Posodobitve teme"

#: anps-framework/views/admin_view.php:43
msgid "Import/Export"
msgstr "Uvoz/Izvoz"

#: anps-framework/views/admin_view.php:44
msgid "Import/Export Widgets"
msgstr "Uvoz/Izvoz vtičnikov"

#: anps-framework/views/admin_view.php:45 
#: anps-framework/views/system_req_view.php:26
msgid "System Requirements"
msgstr "Sistemske nastavitve"

#: anps-framework/views/color_management_view.php:19
msgid "Predefined Color Schemes"
msgstr "Prednastavljene barvne sheme"

#: anps-framework/views/color_management_view.php:20
msgid "Choose a predefined color scheme"
msgstr "Izberite prednastavljeno barvno shemo"

#: anps-framework/views/color_management_view.php:21
msgid ""
"The schemes will replace the below colors with the predefined ones, which "
"you can then edit as you like. Don't forget to save the color changes."
msgstr ""
"Sheme bodo zamenjale spodnje barve s prednastavljenimi, katere lahko potem "
"sami spremenite. Ne pozabite shraniti sprememb."

#: anps-framework/views/color_management_view.php:34
msgid "Orange"
msgstr "Oranžna"

#: anps-framework/views/color_management_view.php:41
msgid "Green"
msgstr "Zelena"

#: anps-framework/views/color_management_view.php:48
msgid "Red"
msgstr "Rdeča"

#: anps-framework/views/color_management_view.php:55
msgid "Yellow"
msgstr "Rumena"

#: anps-framework/views/color_management_view.php:63
msgid "Main Theme Colors"
msgstr "Glavne barve teme"

#: anps-framework/views/color_management_view.php:64
msgid "Set your custom colors"
msgstr "Nastavite želene barve"

#: anps-framework/views/color_management_view.php:65
msgid ""
"Not satisfied with the premade color schemes? Here you can set your custom "
"colors."
msgstr ""
"Ste nezadovoljni s prednastavljenimi barvami? Tukaj lahko izberete želene "
"barve."

#: anps-framework/views/color_management_view.php:69 
#: anps-framework/views/color_management_view.php:201 
#: anps-framework/views/color_management_view.php:221 
#: anps-framework/views/color_management_view.php:241 
#: anps-framework/views/color_management_view.php:261 
#: anps-framework/views/color_management_view.php:278 
#: anps-framework/views/header_view.php:84 
#: anps-framework/views/header_view.php:184 
#: anps-framework/views/header_view.php:209 
#: anps-framework/widgets/AnpsContactNumber.php:47
msgid "Text color"
msgstr "Barva besedila"

#: anps-framework/views/color_management_view.php:73
msgid "Primary color"
msgstr "Primarna barva"

#: anps-framework/views/color_management_view.php:77
msgid "Hovers color"
msgstr "Barva lebdenja miške"

#: anps-framework/views/color_management_view.php:81
msgid "Headings color"
msgstr "Barva naslovnega besedila"

#: anps-framework/views/color_management_view.php:85
msgid "Heading divider color"
msgstr "Barva ločila naslovnega besedila"

#: anps-framework/views/color_management_view.php:89
msgid "Important background color"
msgstr "Barva ozadja izstopajočih elementov"

#: anps-framework/views/color_management_view.php:93
msgid "Important text color"
msgstr "Barva besedila izstopajočih elementov"

#: anps-framework/views/color_management_view.php:97
msgid "Text on top of primary color"
msgstr "Besedilo nad elementom s primarno barvo ozadja"

#: anps-framework/views/color_management_view.php:101
msgid "Mobile toolbar color"
msgstr "Barva orodne vrstice na mobilnih brskalnikih"

#: anps-framework/views/color_management_view.php:108
msgid "Header Colors"
msgstr "Barve glave strani"

#: anps-framework/views/color_management_view.php:112
msgid "Menu text color"
msgstr "Barva besedila v meniju"

#: anps-framework/views/color_management_view.php:116
msgid "Menu background color"
msgstr "Barva ozadja v meniju"

#: anps-framework/views/color_management_view.php:120
msgid "Page header background color"
msgstr "Barva ozadja glave strani"

#: anps-framework/views/color_management_view.php:124
msgid "Page title color"
msgstr "Barva besedila v naslovu strani"

#: anps-framework/views/color_management_view.php:128
msgid "Top bar text color"
msgstr "Barva besedila v zgornji vrsti strani"

#: anps-framework/views/color_management_view.php:132
msgid "Top bar background color"
msgstr "Barva ozadja v zgornji vrsti strani"

#: anps-framework/views/color_management_view.php:136
msgid "Submenu background color"
msgstr "Barva ozadja v podmeniju"

#: anps-framework/views/color_management_view.php:140
msgid "Submenu text color"
msgstr "Barva besedila v podmeniju"

#: anps-framework/views/color_management_view.php:143
msgid "Submenu text hover color"
msgstr "Barva besedila ob lebdenju miške v podmeniju"

#: anps-framework/views/color_management_view.php:146
msgid "Submenu divider color"
msgstr "Barva ločila v podmeniju strani"

#: anps-framework/views/color_management_view.php:150
msgid "Shopping cart item number background color"
msgstr "Barva ozadja števila izdelkov v košarici"

#: anps-framework/views/color_management_view.php:154
msgid "Shoping cart item number text color"
msgstr "Barva števila izdelkov v košarici"

#: anps-framework/views/color_management_view.php:161
msgid "Footer Colors"
msgstr "Barve noge strani"

#: anps-framework/views/color_management_view.php:165
msgid "Footer background color"
msgstr "Barva ozadja v nogi strani"

#: anps-framework/views/color_management_view.php:169
msgid "Footer text color"
msgstr "Barva besedila v nogi strani"

#: anps-framework/views/color_management_view.php:173
msgid "Footer border color"
msgstr "Barva obrobe noge strani"

#: anps-framework/views/color_management_view.php:177
msgid "Footer heading text color"
msgstr "Barva naslovov v nogi strani"

#: anps-framework/views/color_management_view.php:181
msgid "Copyright footer text color"
msgstr "Barva besedila v nogi avtorskih pravic"

#: anps-framework/views/color_management_view.php:188
msgid "Button Colors"
msgstr "Barve gumbov"

#: anps-framework/views/color_management_view.php:194
msgid "Normal button"
msgstr "Privzeti gumb"

#: anps-framework/views/color_management_view.php:195 
#: anps-framework/views/color_management_view.php:215 
#: anps-framework/views/color_management_view.php:235 
#: anps-framework/views/color_management_view.php:255 
#: anps-framework/views/color_management_view.php:275
msgid "Button"
msgstr "Gumb"

#: anps-framework/views/color_management_view.php:198 
#: anps-framework/views/color_management_view.php:218 
#: anps-framework/views/color_management_view.php:238 
#: anps-framework/views/color_management_view.php:258 
#: anps-framework/views/header_view.php:89 
#: anps-framework/views/header_view.php:214 
#: anps-framework/views/options_page_layout_view.php:92 
#: anps-framework/widgets/AnpsContactNumber.php:59 
#: anps-framework/widgets/AnpsDownload.php:78
msgid "Background color"
msgstr "Barva ozadja"

#: anps-framework/views/color_management_view.php:204 
#: anps-framework/views/color_management_view.php:224 
#: anps-framework/views/color_management_view.php:244 
#: anps-framework/views/color_management_view.php:264
msgid "Hover background color"
msgstr "Barva ozadja ob lebdenju miške"

#: anps-framework/views/color_management_view.php:207 
#: anps-framework/views/color_management_view.php:227 
#: anps-framework/views/color_management_view.php:247 
#: anps-framework/views/color_management_view.php:267 
#: anps-framework/views/color_management_view.php:281
msgid "Hover text color"
msgstr "Barva besedila ob lebdenju miške"

#: anps-framework/views/color_management_view.php:214
msgid "Button with gradient"
msgstr "Gumb z barvnim prelivom"

#: anps-framework/views/color_management_view.php:234
msgid "Dark button"
msgstr "Temni gumb"

#: anps-framework/views/color_management_view.php:254
msgid "Light button"
msgstr "Svetli gumb"

#: anps-framework/views/color_management_view.php:274
msgid "Button minimal"
msgstr "Minimalističen gumb"

#: anps-framework/views/dummy_view.php:28
msgid "Demo 1"
msgstr "Predloga 1"

#: anps-framework/views/dummy_view.php:33
msgid "Demo 2"
msgstr "Predloga 2"

#: anps-framework/views/dummy_view.php:38
msgid "Demo 3"
msgstr "Predloga 3"

#: anps-framework/views/dummy_view.php:43
msgid "Demo 4"
msgstr "Predloga 4"

#: anps-framework/views/dummy_view.php:48
msgid "Demo 5"
msgstr "Predloga 5"

#: anps-framework/views/dummy_view.php:53
msgid "Demo 6"
msgstr "Predloga 6"

#: anps-framework/views/dummy_view.php:58
msgid "Demo 7"
msgstr "Predloga 7"

#: anps-framework/views/dummy_view.php:63
msgid "Demo 8"
msgstr "Predloga 8"

#: anps-framework/views/dummy_view.php:68
msgid "Demo 9"
msgstr "Predloga 9"

#: anps-framework/views/footer_view.php:19
msgid "Footer"
msgstr "Noga strani"

#: anps-framework/views/footer_view.php:22
msgid "Enable footer"
msgstr "Omogoči nogo strani"

#: anps-framework/views/footer_view.php:26
msgid "Footer style"
msgstr "Slog noge strani"

#: anps-framework/views/footer_view.php:28 
#: anps-framework/views/footer_view.php:44
msgid "*** Select ***"
msgstr "*** Izberite ***"

#: anps-framework/views/footer_view.php:29 
#: anps-framework/views/footer_view.php:45 
#: anps-framework/views/footer_view.php:71 
#: anps-framework/views/options_page_layout_view.php:177
msgid "2 columns"
msgstr "2 stolpca"

#: anps-framework/views/footer_view.php:29 
#: anps-framework/views/options_page_layout_view.php:177 
#: anps-framework/views/woocommerce_view.php:33
msgid "3 columns"
msgstr "3 stolpci"

#: anps-framework/views/footer_view.php:29 
#: anps-framework/views/options_page_layout_view.php:177 
#: anps-framework/views/woocommerce_view.php:32
msgid "4 columns"
msgstr "4 stolpci"

#: anps-framework/views/footer_view.php:42
msgid "Copyright footer style"
msgstr "Slog noge avtorskih pravic"

#: anps-framework/views/footer_view.php:45 
#: anps-framework/views/footer_view.php:71 
#: anps-framework/views/options_page_layout_view.php:177
msgid "1 column"
msgstr "1 stolpec"

#: anps-framework/views/footer_view.php:61
msgid "Classic"
msgstr "Klasični"

#: anps-framework/views/header_view.php:109 
#: anps-framework/views/header_view.php:179
msgid "Menu centered"
msgstr "Sredinsko poravnan meni"

#: anps-framework/views/header_view.php:119 
#: anps-framework/views/header_view.php:174
msgid "Transparent header"
msgstr "Transparentna glava strani"

#: anps-framework/views/header_view.php:123
msgid "Header height"
msgstr "Višina glave strani"

#: anps-framework/views/header_view.php:128
msgid "Set this settings as global"
msgstr "Uporabi nastavitve na vseh straneh"

#: anps-framework/views/header_view.php:156 
#: anps-framework/views/header_view.php:242 
#: anps-framework/views/options_page_setup_view.php:50
msgid "Style 1"
msgstr "Stil 1"

#: anps-framework/views/header_view.php:156 
#: anps-framework/views/header_view.php:242 
#: anps-framework/views/options_page_setup_view.php:51
msgid "Style 2"
msgstr "Stil 2"

#: anps-framework/views/header_view.php:236
msgid "Yes"
msgstr "Da"

#: anps-framework/views/header_view.php:236
msgid "No"
msgstr "Ne"

#: anps-framework/views/header_view.php:243
msgid "Top bar style"
msgstr "Stil zgornje vrste strani"

#: anps-framework/views/import_export_view.php:13 
#: anps-framework/views/import_export_view.php:16 
#: anps-framework/views/import_export_widgets_view.php:23
msgid "Export"
msgstr "Izvozi"

#: anps-framework/views/import_export_view.php:23 
#: anps-framework/views/import_export_view.php:27 
#: anps-framework/views/import_export_widgets_view.php:32
msgid "Import"
msgstr "Uvozi"

#: anps-framework/views/options_media_view.php:31
msgid "Logo height"
msgstr "Višina logotipa"

#: anps-framework/views/options_media_view.php:43
msgid "Front page logo"
msgstr "Logotip na prvi strani"

#: anps-framework/views/options_media_view.php:48
msgid "Front page logo height"
msgstr "Višina logotipa na prvi strani"

#: anps-framework/views/options_media_view.php:88
msgid "Mobile Logos"
msgstr "Logotipi na mobilnih napravah"

#: anps-framework/views/options_media_view.php:89
msgid "Only visible on screens smaller than 1200px."
msgstr "Vidno samo na zaslonih manjših od 1200px."

#: anps-framework/views/options_media_view.php:99
msgid "Front page mobile logo"
msgstr "Logotip prve strani na mobilnih napravah"

#: anps-framework/views/options_media_view.php:105
msgid "Other"
msgstr "Drugo"

#: anps-framework/views/options_media_view.php:110
msgid "Favicon"
msgstr "Ikona strani"

#: anps-framework/views/options_media_view.php:110
msgid "Icon that is visible in browsers tabs next to the page title."
msgstr "Ikona, ki je vidna v brsalniku poleg naslova strani."

#: anps-framework/views/options_media_view.php:115
msgid "Home screen icon"
msgstr "Ikona na prvi strani mobilnih naprav"

#: anps-framework/views/options_page_layout_view.php:34
msgid "Boxed version"
msgstr "Stran z ozadjem"

#: anps-framework/views/options_page_layout_view.php:67
msgid "Custom background type"
msgstr "Tip ozadja po meri"

#: anps-framework/views/options_page_layout_view.php:107
msgid "Display shadow on certain elements"
msgstr "Prikaži senco na določenih elementih"

#: anps-framework/views/options_page_layout_view.php:114
msgid "Page Sidebars"
msgstr "Stranska vrstica na strani"

#: anps-framework/views/options_page_layout_view.php:130
msgid "Post Sidebars"
msgstr "Stranska vrstica na prispevku"

#: anps-framework/views/options_page_layout_view.php:167
msgid "Enable page comments"
msgstr "Omogoči komentarje na straneh"

#: anps-framework/views/options_page_setup_view.php:31
msgid "Excerpt length"
msgstr "Dolžina povzetka"

#: anps-framework/views/options_page_setup_view.php:64 
#: anps-framework/views/options_page_setup_view.php:83
msgid "Comments"
msgstr "Komentarji"

#: anps-framework/views/options_page_setup_view.php:66 
#: anps-framework/views/options_page_setup_view.php:85
msgid "Author"
msgstr "Avtor"

#: anps-framework/views/options_page_setup_view.php:67 
#: anps-framework/views/options_page_setup_view.php:86
msgid "Date"
msgstr "Datum"

#: anps-framework/views/system_req_view.php:35
msgid "Current"
msgstr "Trenutne nastavitve"

#: anps-framework/views/system_req_view.php:36
msgid "Recommended"
msgstr "Priporočljive nastavitve"

#: anps-framework/views/typography_view.php:17
msgid "Font Family"
msgstr "Družina pisav"

#: anps-framework/views/typography_view.php:18
msgid "Custom font styles"
msgstr "Slogi pisav po meri"

#: anps-framework/views/typography_view.php:19
msgid "If subsets are not active please update Google Fonts"
msgstr "Če Google Fonts pisave niso vidne, jih posodobite"

#: anps-framework/views/typography_view.php:19
msgid "here"
msgstr "tukaj"

#: anps-framework/views/typography_view.php:24
msgid "Font type 1"
msgstr "Pisava 1"

#: anps-framework/views/typography_view.php:64
msgid "Font type 2"
msgstr "Pisava 2"

#: anps-framework/views/typography_view.php:104
msgid "Navigation font type"
msgstr "Pisava navigacije"

#: anps-framework/views/typography_view.php:144
msgid "Font Size"
msgstr "Velikost pisav"

#: anps-framework/views/typography_view.php:147
msgid "Body font size"
msgstr "Velikost pisave besedila"

#: anps-framework/views/typography_view.php:150
msgid "Menu font size"
msgstr "Velikost pisave menija"

#: anps-framework/views/typography_view.php:153
msgid "Submenu font size"
msgstr "Velikost pisave podmenija"

#: anps-framework/views/typography_view.php:156
msgid "Content heading 1 font size"
msgstr "Velikost naslovega besedila (H1)"

#: anps-framework/views/typography_view.php:159
msgid "Content heading 2 font size"
msgstr "Velikost naslovega besedila (H2)"

#: anps-framework/views/typography_view.php:162
msgid "Content heading 3 font size"
msgstr "Velikost naslovega besedila (H3)"

#: anps-framework/views/typography_view.php:165
msgid "Content heading 4 font size"
msgstr "Velikost naslovega besedila (H4)"

#: anps-framework/views/typography_view.php:168
msgid "Content heading 5 font size"
msgstr "Velikost naslovega besedila (H5)"

#: anps-framework/views/typography_view.php:171
msgid "Page heading 1 font size"
msgstr "Velikost pisave naslova strani"

#: anps-framework/views/typography_view.php:174
msgid "Single blog page heading 1 font size"
msgstr "Velikost pisave naslova na posazmeznem prispevku"

#: anps-framework/views/update_google_font_view.php:12
msgid ""
"As Google Fonts are not updated automatically, you can update Google Fonts "
"by clicking the button below."
msgstr ""
"Ker se Google Fonts pisave ne posodabljajo avtomatično, jih lahko posodobite "
"s klikom na spodnji gumb."

#: anps-framework/views/woocommerce_view.php:12
msgid "Settings"
msgstr "Nastavitve"

#: anps-framework/views/woocommerce_view.php:27
msgid "Layout"
msgstr "Postavitev"

#: anps-framework/views/woocommerce_view.php:39
msgid "Products per page"
msgstr "Število izdelkov na stran"

#: anps-framework/widgets/widgets.php:99 anps-framework/widgets/widgets.php:101 
#: anps-framework/widgets/widgets.php:118 
#: anps-framework/widgets/widgets.php:120 
#: anps-framework/widgets/widgets.php:146 
#: anps-framework/widgets/widgets.php:148
msgid "Footer 1"
msgstr "Stolpec 1 v nogi strani"

#: anps-framework/widgets/widgets.php:108 
#: anps-framework/widgets/widgets.php:110 
#: anps-framework/widgets/widgets.php:127 
#: anps-framework/widgets/widgets.php:129 
#: anps-framework/widgets/widgets.php:155 
#: anps-framework/widgets/widgets.php:157
msgid "Footer 2"
msgstr "Stolpec 2 v nogi strani"

#: anps-framework/widgets/widgets.php:136 
#: anps-framework/widgets/widgets.php:138 
#: anps-framework/widgets/widgets.php:164 
#: anps-framework/widgets/widgets.php:166
msgid "Footer 3"
msgstr "Stolpec 3 v nogi strani"

#: anps-framework/widgets/widgets.php:173 
#: anps-framework/widgets/widgets.php:175
msgid "Footer 4"
msgstr "Stolpec 4 v nogi strani"

#: anps-framework/widgets/widgets.php:186 
#: anps-framework/widgets/widgets.php:188 
#: anps-framework/widgets/widgets.php:196 
#: anps-framework/widgets/widgets.php:198
msgid "Copyright footer 1"
msgstr "Stolpec 1 noge avtorskih pravic"

#: anps-framework/widgets/widgets.php:205 
#: anps-framework/widgets/widgets.php:207
msgid "Copyright footer 2"
msgstr "Stolpec 2 noge avtorskih pravic"
